(3)

NAME
boost::lambda::plain_return_type_2<arithmetic_action<_plus_action_>,_Y,_boost::units::absolute<_Y_>>

SYNOPSIS

// In header: <boost/units/lambda.hpp>
template<typename Y>
struct plain_return_type_2<arithmetic_action< plus_action >, Y, boost::units::absolute< Y >> {
  // types
  typedef boost::units::absolute< Y > type;
};

DESCRIPTION

Partial specialization of return type trait for action Y + absolute<Y>.